All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
cl::SVMAllocator< T, SVMTrait >::rebind< U > Struct Template Reference

`#include <cl2.hpp>`

## Public Types

typedef SVMAllocator< U, SVMTrait > | other

## Member Typedef Documentation

template<typename T, class SVMTrait>
template<typename U >

typedef SVMAllocator<U, SVMTrait> cl::SVMAllocator< T, SVMTrait >::rebind< U >::other

The documentation for this struct was generated from the following file:

- /home/travis/build/CMU-Perceptual-Computing-Lab/openpose/include/openpose/gpu/cl2.hpp